# Class EnvironmentComponent

- Defined in environment/environment.component.ts:22

#####
Index

### Constructors

constructor

### Properties

environment

##
Constructors

### constructor

- new EnvironmentComponent(): EnvironmentComponent

  #### Returns EnvironmentComponent

##
Properties

### `Readonly` environment

environment: Environment = ...

- Defined in environment/environment.component.ts:24